ul.news-section-list{display:block; margin-bottom:15px;}
ul.news-section-list li{display:inline-block; margin-left:10px; width:32%; vertical-align:top;}
ul.news-section-list li:first-child{margin-left:0;}
ul.news-section-list li img{margin-bottom:10px;}
.news-section-title{color:#000; display:block; font-size:1.5em; font-weight:bold; line-height:1.1; margin-bottom:10px; text-decoration:none;}
.section-item-text{display:block; font-size:1.2em; text-decoration:none; margin-bottom:10px; line-height:1.3;}